uuid: 20f8a7d3-b078-4db8-be86-392e4ef515fa
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_publication_issue_number
field_name: field_publication_issue_number
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
